"Fossies" - the Fresh Open Source Software Archive  

Source code changes of the file "certbot-dns-nsone/local-oldest-requirements.txt" between
certbot-0.30.2.tar.gz and certbot-0.31.0.tar.gz

About: Certbot is EFF’s tool to obtain certs from Let’s Encrypt, and optionally auto-enable HTTPS on your server. It can also act as a client for any other CA that uses the ACME protocol.

local-oldest-requirements.txt  (certbot-0.30.2):local-oldest-requirements.txt  (certbot-0.31.0)
acme[dev]==0.21.1 -e acme[dev]
certbot[dev]==0.21.1 -e .[dev]
 End of changes. 1 change blocks. 
lines changed or deleted lines changed or added

Home  |  About  |  Features  |  All  |  Newest  |  Dox  |  Diffs  |  RSS Feeds  |  Screenshots  |  Comments  |  Imprint  |  Privacy  |  HTTP(S)